A:link { color: #660000; text-decoration: none; } 
A:hover {color: #FF0000;text-decoration: none ;} 
A:visited { color : #CC6633; text-decoration: none; } 
A:active {color:#990000; background: #FFFFCC; text-decoration: none; }  	  
Body { font-family: Tahoma, Arial, Verdana, sans-serif; }
       